#Generated by ResourceBundle Editor (http://essiembre.github.io/eclipse-rbe/)

header.codigo       = C\u00F3digo
header.data.hora    = Fecha/Hora
header.dataEmbarque = Fecha Embarque
header.dataFin      = Fecha Fin
header.dataIni      = Fecha inicio
header.dataVenda    = Fecha de la Venta
header.dataViagem   = Fecha de la Viaje
header.descricao    = Descripci\u00F3n
header.destino      = Destino
header.documento    = Documento
header.empresa      = Empresa
header.horaFin      = Hora Fin
header.horaIni      = Hora Inicio
header.localizador  = Localizador
header.nome         = Nombre
header.origem       = Origen
header.pagina       = Pagina
header.reserva      = Reserva
header.telefone     = Tel\u00E9fono
header.venda        = Venta
header.viagem       = Viaje

msg.a      = a
msg.noData = No se pudo obtener datos con los par\u00E1metros reportados.
